.partner-carousel * {
    box-sizing: border-box;
}
.partner-carousel {
    box-sizing: border-box;
    display: flex;
    height: 100%;
    overflow: hidden;
    width: 100%;
    margin-block-start: 0 !important;
  }
  
  .partner-carousel__content {
    width: 100%;
    position: relative;
  }
  
  /* standard swiper container */
  .partner-carousel__swiper-container {
    width: 100%;
    height: 100%;
  }

  .partner-carousel .partner-carousel__swiper {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
  }

  .partner-carousel__swiper .swiper-wrapper {
    flex-grow: 1;
    border-left: 1px solid var(--wp--preset--color--maka-zytnia);
  }

  .partner-carousel__swiper .menu-navigation {
    height: 44px;
    display: flex;
    border: 1px solid var(--wp--preset--color--maka-zytnia);
    border-right: none;
  }

  .partner-carousel__swiper .menu-navigation .swiper-button-prev-partner,
  .partner-carousel__swiper .menu-navigation .swiper-button-next-partner{
    flex: 1 1 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    gap: 10px;
    cursor: pointer;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
  }
  .partner-carousel__swiper .menu-navigation .swiper-button-next-partner{
    border-left: 1px solid var(--wp--preset--color--maka-zytnia);
  }

  .partner-carousel__swiper .swiper-slide {
    aspect-ratio: 1;
    width: auto;
  }

  .partner-carousel__swiper .partner-carousel__slide {
      /*border-top: 1px solid var(--wp--preset--color--maka-zytnia);
      border-right: 1px solid var(--wp--preset--color--maka-zytnia);*/
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100%;
    }
  .partner-carousel__swiper .partner-carousel__slide .partner-carousel__image{
      width: 124px;
      height: 124px;
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .partner-carousel__swiper .partner-carousel__slide .partner-carousel__image img{
      object-fit: cover;
      width: 100%;
      height: auto;
  }

  @media (max-width: 782px) {
      .partner-carousel{
          border: 1px solid var(--wp--preset--color--maka-zytnia);
          border-bottom: none;
          border-top: none;
          box-sizing: border-box;
      }
      .partner-carousel__swiper .menu-navigation {
          border-left: none;
      }
      .partner-carousel__swiper .partner-carousel__slide{
          padding: 16px;
      }
  }

  